@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
header#header1 {
	position:relative;
	background-repeat:repeat;
	left:0;
	right:0;
	width:100%;
	height:auto;
	z-index:2;
	min-height: 117px;
	margin:0 auto;
	padding:0px 0px 0px 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-align: center;
}
@media (max-width:576px){
	header#header1{
		min-height:66px;
	}
}

header#header1 .topmenu {
	box-sizing: border-box;
	border-bottom:1px solid #e6e6e6;
}
header#header1 .topmenu ul{
	list-style:none;
	margin:0;
	padding:0;
	display:flex;
	align-items:center;
}
@media (max-width:576px){
	header#header1 .topmenu ul{
		margin: 0;
	    padding: 0;
		display: flex;
		align-items:center;
	    max-width: 400px;
	}
}
.sol-kisim {
	display:flex;
	align-items:center;
}
header#header1 .topmenu .sol-kisim ul li{
    display: flex;
    align-items: center;
    list-style: none;
    float: left;
}

header#header1 .topmenu .sol-kisim ul li a{
    display: block;
	transition:.3s ease-in-out;
}
@media (max-width:576px){
	header#header1 .topmenu .sol-kisim ul li a{
		font-size:9px!important;
	}
}
header#header1 .topmenu .sag_kisim{
	width:100%;
	display:flex;
	justify-content:flex-end;
}
header#header1 .topmenu .sag_kisim ul li{
	display:flex;
	align-items:center;
	list-style:none;
	margin:0;
	float:left;
}
header#header1 .topmenu .sag_kisim ul li:nth-last-child(1){
	border-right:0px!important;
}
@media (max-width:576px){
	header#header1 .topmenu .sag_kisim ul li:nth-child(1){
		border-right:0px!important;
	}
}
header#header1 .topmenu ul li a.telefon{
    margin-top:0;
    padding: 0px 0px;
    display: block;
	transition:.3s ease-in-out;
}
@media (max-width:576px){
	header#header1 .topmenu ul li a.telefon{
		font-size:12px;
	}
}
@media (max-width:576px){
	.sag_kisim ul li:nth-child(1){
		color:#fff!important;
	}
}
.sag_kisim ul li:nth-child(2) a.telefon{
	padding:5px 12px!important;
	transition:.3s ease-in-out;
}
.sag_kisim ul li:nth-child(2) a.telefon:hover{
	transition:.3s ease-in-out;
}
header#header1 .topmenu ul li a.dil{
    margin-top:0;
    padding: 0px 0px;
    display: block;
	transition:.3s ease-in-out;
}
header#header1 .topmenu .sag_kisim a.social-icon{
	transition:.5s ease-in-out;
	width:40px;
}
@media (max-width:576px){
	header#header1 .topmenu .sag_kisim a.social-icon{
		width:15px;
	}
}
header#header1 .topmenu .sag_kisim a.social-icon .fab, header#header1 .topmenu .sag_kisim a.social-icon .fas{
	display: flex;
	align-items: center;
	justify-content: center;
}
header#header1 .topmenu .sosyal-ikonlar{
	width:100%;
	display:flex;
	justify-content:flex-start;
	margin-top:4px;
}
header#header1 .topmenu .sosyal-ikonlar ul li{
	list-style:none;
	margin:0;
	padding:5px 15px;
	float:left;
	border-right:1px solid #e6e6e6;
}

header#header1 .topmenu	.header_search input {
	background-color: #fff;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom: 2px solid #8DC63F;
	color: #7a7a7a;
	display: inline-block;
	font:13px 'Roboto',sans-serif;
	margin-right: -.25em;
	outline: 0;
	opacity: 0;
	padding:4px;
	transition: .55s;
	-webkit-transition: .55s;
	-moz-transition: .55s;
	-ms-transition: .55s;
	-o-transition: .55s;
	width: 0;
	}
header#header1 .topmenu	.header_search:hover input {
	opacity:1;
	padding-left: .75em;
	padding-right: .75em;
	width: 11em;
	}
header#header1 .topmenu	.header_search:hover input::placeholder {
		font-family:'Roboto',sans-serif;
		font-size:13px;
	}
	  
header#header1 .topmenu .header_search button{
	display:inline-block;
	border:0;
	outline:0;
	margin-left:-26px;
	background-color:transparent;
}
.logo_alani{
	padding:0px 0px;
}
@media (max-width:576px){
	.logo_alani_mobil{
        padding:0px 0px;
        position: absolute;
        left: 12px;
        top:12px;
        margin: 0 auto;
		max-width:141px;
	}
}
.logo_alani .logo{
	display:flex;
}
header#header1 .btn_talep_formu{
	font-family:'Roboto', sans-serif;
	font-size:17px;
	font-weight:500;
	background-color:#F44D46; 
	width:160px; 
	height:40px; 
	padding:15px 10px; 
	display:flex; 
	align-items:center; 
	justify-content:center; 
	color:#fff; 
	border-radius:7px;
	box-shadow: 0px 10px 12px 7px rgba(0,0,0,0.1);
	transition:.3s ease-in-out;
}
@media (max-width:576px){
	header#header1 .btn_talep_formu{
	font-size:14px;
	width: 127px;
    height: 33px;
    padding: 15px 10px;
	margin-right:62px;
	margin-top:8px;
	}
}
@media (min-width:768) and (max-width:992px){
	header#header1 .btn_talep_formu{
	width: 127px;
    height: 33px;
    padding: 15px 10px;
	margin-right:90px;
	margin-top:8px;
	}		
}
header#header1 .btn_talep_formu:hover, header#header1 .btn_talep_formu:focus{
	background-color:#000;
}